
stages:
  - build
  - production
  - test


job-1:
  
  stage: build
  script:
    - echo "new job1"

job-2:
  stage: production
  script:
    - echo "new job2"

job-3:
  stage: test
  script:
    - echo "new job3" 
    - echo "added the test line"   

